5.1 C
New York
Friday, February 23, 2024

WhatsApp, Firefox Users ALERT! Govt Issues WARNING Against Multiple Vulnerabilities. Deets Here

New Delhi: At a time when WhatsApp is coming up with multiple features, the Narendra Modi-led Centre has warned the users of multiple vulnerabilities in the instant messaging platform. The vulnerabilities could help a remote attacker execute an arbitrary code on the targeted system, the CERT-In —the national cyber agency that works under the aegis of the Ministry of Electronics and Information Technology, said in an advisory. To protect themselves from such an attack, WhatsApp users should update the app.Also Read – How To Download Aadhaar Card, PAN Card And Other Documents On WhatsApp? Step By Step Guide – Watch Video

Besides, CERT-In has also warned against multiple vulnerabilities in the Mozilla Firefox browser. The nodal agency said that the vulnerability could be exploited by attackers to persuade victims to visit a specially crafted website. CERT-In has advised users to update Mozilla Firefox to version 105 and Mozilla Firefox ESR to version 102.3. Also Read – Delhi's New Power Subsidy Scheme Kicks In; Here's How to Register for Subsidised Electricity

“These vulnerabilities exist in Mozilla Firefox due to Memory safety bugs within the browser engine, Bypass of Feature Policy restrictions on transient pages, Data-race while parsing non-UTF-8 URLs in threads, Bypass of Secure Context restriction for cookies_Host and _Secure prefix, Stack-buffer overflow while initializing Graphics, Content-Security-Policy base-uri bypass and Incoherent instruction cache while building WAS on ARM64,” Live Mint reported quoting the advisory. Also Read – Happy News: Cheetah Babies Might Be On The Way At Kuno National Park

Related Articles

Stay Connected

1,520FansLike
4,561FollowersFollow
0FollowersFollow

Latest Articles